General Post Office - Anguilla - Bug #9972

In POCDS Account details print statement is giving blank page
06/20/2024 02:37 PM - krishnakant Singh

Status: Reopened Start date: 06/20/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Take POCDS service
2. Open POCDS account details
3. Click on print statement

History

#1 - 07/12/2024 03:47 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 12:26 PM - krishnakant Singh

- Status changed from Resolved to Reopened
